
Foreman - Refactor #28764

StatisticsChartsList should use the main api reducer

01/15/2020 05:23 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7360

  

Description

StatisticsChartsList has a simple reducer that can be replaced by the main API reducer

Associated revisions

Revision 3af4a4d0 - 03/03/2020 11:11 AM - Maria Agaphontzev

Fixes #28764 - StatisticsChartsList to use the api reducer

History

#1 - 01/15/2020 05:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7360 added

#2 - 03/03/2020 11:11 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/03/2020 12:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset 3af4a4d0d3cd8e81b9e2c5d356539b610f52af15.
